/* brown: #8b562a */
/* whitish: #f7f7f7 */
/* text: #bababa */
/* white: #ffffff */
/* brown text-shadow: #2b1401 */
/* font-family: 'Rubik', sans-serif;
font-family: 'Noto Serif', serif;
font-family: 'Gentium Basic', serif;*/

/* ==================== default setup ========================*/
* {
    box-sizing: border-box;
}

html,
body{
  padding: 0;
  margin: 0;
  font-family: 'Rubik', sans-serif;
  height: 100%;
}

/* header, section{
  width: 100%;
  max-width: 960px;
  margin: auto;
} */

:root{
  font-family: 'Rubik', sans-serif;
}

/* ====================== header ==========================*/

header img{
  color: #bababa;
  position: absolute;
  top: 1rem;
  left: 1rem;
}
nav{
  text-align: center;
  padding-top: 2.5rem;
}

nav a{
  text-decoration: none;
  list-style: none;
  color: #bababa;
  font-weight: 700;
  padding: 0 15px;
}
nav a:hover{
  color: #8b562a;
}

/* ====================== section 1 ==========================*/
section:first-of-type{
  height: 100%;
  background-image: url("/assets/images/coffee-cup.jpg");
  background-position: center;
  background-size: 160%;
}

.coffee-sign{
  text-align: center;
  margin: 5% auto 0 auto;
  width: 23%;
  mar
}

.coffee-sign>p{
  text-align: left;
  font-size: 2rem;
  position: relative;
  top: 50px;
  font-family: 'Gentium Basic', serif;
  font-weight: bold;
  color: rgb(229, 196, 169);
}

.coffee-sign>h2{
  color: #8b562a;
  font-family: 'Noto Serif', serif;
  font-size: 6rem;
  font-weight: bold;
  text-shadow: 2px 2px 2px #2b1401;
  margin: -20px auto;
}

.strype{
  float: right;
  clear: both;
  width: 10rem;
  border: 3px solid #8b562a;
  border-radius: 2px;
}

.greetings{
  text-align: center;
  margin-top: 4rem;
}

.greetings>p {
  max-width: 55%;
  margin: auto;
  color: #bababa;
  line-height: 140%;
  text-shadow: 1.5px 1.5px 1px grey;
  font-size: 1.5rem;
}

.greetings>button{
  border: 3px solid #8b562a;
  width: 175px;
  height: 50px;
  border-radius: 25px;
  background-color: transparent;
  font-weight: bold;
  font-size: 1rem;
  color: #8b562a;
  margin-top: 1rem;
}

/* ====================== section 2 ==========================*/

.flexbox{
  margin-top: 3rem;
  display: flex;
  justify-content: space-around;
  color: #bababa;
}

.image{
  max-width: 45%;

}

.image img{
  height: 400px;
  width: auto;
}

.text{
  max-width: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
  text-align: center;
}

.flexbox2>button{
  border: 3px solid #8b562a;
  width: 175px;
  height: 50px;
  border-radius: 25px;
  background-color: transparent;
  font-weight: bold;
  font-size: 1rem;
  color: #8b562a;
}

.enjoy-coffee{
  margin-top: 3rem;
  text-align: center;
}
.enjoy-coffee>p{
  max-width: 30%;
  margin: auto;
  color: #bababa;
}

.flexbox3{
  margin-top: 4rem;
  padding: 4rem 0;
  background-color: rgba(240, 240, 240, 1);
  display: flex;
  justify-content: space-around;
}

.flex-items{
  width: 300px;
  background-color: white;
  border: 3px solid white;
  text-align: justify;
}

.flex-items>img{
  max-width: 100%;
  height: auto;
}

.flex-items>h2{
  font-family: 'Noto Serif', serif;
  color: #8b562a;
  padding-left: 10px;
}

.flex-items>p{
  padding: 0 10px;
}
